xubuntu-docs (22.04build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 02 Dec 2025 23:43:38 +0100

xubuntu-docs (22.04) jammy; urgency=medium

  * New user-docs for 22.04
  * Update Standards-Version to 4.6.0.1.

 -- Sean Davis <sean@bluesabre.org>  Wed, 13 Apr 2022 07:36:21 -0400

xubuntu-docs (21.04) hirsute; urgency=medium

  [ flocculant ]
  * Updated contributor-docs to current practice, ppa's used,
    milestones vs testing weeks

  [ Pasi Lallinaho ]
  * Update the webchat link to accommodate new syntax

  [ Unit 193 / Krytarik Raido ]
  * Move from deprecated gnome-doc-utils to itstool. (LP: #1905548)

  [ Unit 193 ]
  * Align appendix-packages to seed changes.
    - Drop gtk-theme-config.
    - evince → atril.
    - gnome-calculator → mate-calc.
  * Fix makefile ordering.
  * Update copyright years.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 13.
  * d/control:
    - R³: no.
    - Add Vcs-* and homepage fields.
  * Update Standards-Version to 4.5.1.

  [ Sean Davis ]
  * Fix linkend refs in FR translation

  [ Yousuf Philips ]
  * Recommended was mispelt

 -- Unit 193 <unit193@ubuntu.com>  Mon, 04 Jan 2021 16:27:33 -0500

xubuntu-docs (18.04.1) bionic; urgency=medium

  * Translation updates.

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 17 Apr 2018 20:45:59 -0400

xubuntu-docs (18.04) bionic; urgency=medium

  [ flocculant ]
  * Note added to the index page regarding getting help in the #xubuntu IRC channel.
  * Rewrite of the pavucontrol section in guide-default-apps to make it more than
    a link.

  [ David Pires ]
  * Add Atril, Engrampa and Mate Calculator descriptions in guide-default-apps.

  [ Unit 193 / Krytarik Raido ]
  * Allow specifying at what percent to build translations.

  [ Unit 193 ]
  * Update Standards-Version to 4.0.1.

  [ Pasi Lallinaho ]
  * Update the Xubuntu logo

  [ Sean Davis ]
  * d/changelog, d/rules:
    - Strip whitespace (file-contains-trailing-whitespace)
  * Update Standards-Version to 4.1.3

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 10 Mar 2018 08:01:59 -0500

xubuntu-docs (17.04) zesty; urgency=medium

  [ flocculant ]
  * Changes to contributor docs.

  [ Krytarik Raido ]
  * Syntax, formatting, typo, and wording fixes.

  [ Pasi Lallinaho ]
  * Improvements for contributor docs:
    - Update the tracker description (and more importantly, link)
      in the important places section.
    - Update the entity file with the new status tracker link.
    - Move all QA related material under one section in the Subteam documentation
    - Do some id cleanup/consistency fixes as well as improve some titles
    - Add a mechanism to show subsections under subteam documentation sections
      in the ToC (sect1)
    - Chunk each section/sect1 to a separate file (use simplesect to bundle),
      unless the <?dbhtml stop-chunking?> tag is used
    - Add documentation for the documentation team
    - Control which elements get a ToC printed with them
  * General fixes:
    - Update copyright year for both user and contributor documentation
    - Fix icon placement inside notes etc.
    - Update development release entity
    - Clean up the header navigation template
  * Fix invalidity created by the reorganization:
    - No longer use <sect1>, instead use <section role="toc">
    - Don't use <simplesect> when any content would follow it
    - Update documentation regarding these changes
  * Update the startpage to be release-agnostic
  * Synchronize translations from Launchpad manually

  [ Unit 193 ]
  * d/copyright:
    - Update years.
    - Switch to https on the format url.
  * d/control:
    - Update maintainer to Xubuntu Documentation Team <xubuntu-devel@lists.ubuntu.com>
    - Drop versioned depend on coreutils.
  * Update standards-version to 3.9.8.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 06 Apr 2017 19:54:40 -0400

xubuntu-docs (16.10) yakkety; urgency=medium

  [ David Pires ]
  * Bump version and start page to 16.10 Yakkety Yak
  * Updates for the 'Community' section in the Strategy Document

  [ flocculant ]
  * Changed url for release note base to /Xubuntu/Testing/ReleaseNote
  * Updates for replacement of XPL by Xubuntu Council
  * Describe files to update for the User Documentation

  [ Pasi Lallinaho ]
  * Updates for Xubuntu Council
  * Change the description for the package guidelines.

  [ Krytarik Raido ]
  * Fix pt_BR language validation.

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 06 Oct 2016 21:57:34 -0400

xubuntu-docs (16.04.4) xenial; urgency=medium

  * New bugfix and translation release.

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 07 Apr 2016 18:39:41 -0400

xubuntu-docs (16.04.3) xenial; urgency=medium

  * Create temporary symlinks while creating PDFs (fixes FTBFS, thanks Krytarik)
  * Drop contributor documentation from the default build

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Tue, 22 Mar 2016 13:48:45 +0200

xubuntu-docs (16.04.2) xenial; urgency=medium

  * Fix relative paths for font metric files to allow PDFs to build
  * Land some visual consisntency fixes
  * Update the startpage to use a consistent style as well as the new highlight style

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Thu, 17 Mar 2016 13:36:59 +0200

xubuntu-docs (16.04.1) xenial; urgency=medium

  [ flocculant ]
  * Replaced gstreamer0.1 ugly with gstreamer1.0 ugly
  * Replaced install-css.sh with the new libdvd-pkg information
  * Added new dev doc page for testers

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 16 Mar 2016 19:10:17 -0400

xubuntu-docs (16.04) xenial; urgency=medium

  [ David Pires ]
  * Bump version and start page to 16.04 Xenial Xerus
  * Removed references to gmusicbrowser
  * Ubuntu Software Center → Gnome Software

  [ flocculant ]
  * Wording updates and grammar fixes
  * Contributor docs: Initial content for QA
  * Added ISO section to QA testing
  * Added 3 PPA links and new catfish note to QA testing

  [ Unit 193 ]
  * Makefile:
    - Only run 'html' on the contributor docs, not run 'all'.
    - Add contributor docs to the clean section.
    - Rename, contributors → contributors-html.

  [ Krytarik Raido ]
  * Create subdirectory for user docs too
  * Drop '-docs' from contributor docs directory
  * Rename 'desktop-guide' source directory to 'user-docs'
  * Rename 'xubuntu-docs.ent' to 'xubuntu-user.ent'
  * Drop '-docs' from 'xubuntu-contributor-docs.ent'
  * Consolidate to only one 'libs-common' directory
  * Include contributor docs in the startpage
  * Reword introduction to user docs
  * Move common doc XMLs to 'libs-common'
  * Move language names file to 'libs-common'
  * Drop using 'shipped-docs' for translation
  * Enable translations for contributor docs
  * Enable PDFs for contributor docs
  * Build contributor docs by default too

 -- David Pires <slickymaster@ubuntu.com>  Thu, 10 Mar 2016 23:41:13 +0000

xubuntu-docs (15.10.1) wily; urgency=medium

  * Updated translations

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 09 Oct 2015 07:07:39 -0400

xubuntu-docs (15.10.0) wily; urgency=medium

  [ David Pires ]
  * Bump version and start page to 15.10 Wily Werewolf
  * Replace the occurrences of Abiword and Gnumeric for Writer and Calc in
    the appendix-packages and guide-default-apps files
  * Remove Gimp entry from guide-default-apps
  * Remove Gimp entity from the entities file and create entities for Calc
    and Writer

  [ Pasi Lallinaho ]
  * PDF exporting
    - Prepare Makefile targets and automatization for exports
    - Add a print-specific customization layer
  * Hide translator credits from C
  * Hide PDF links from the PDF files itself
  * Improve Makefiles and scripts
  * Improve the recto/verso page templates
    - No unnecessary formatting tags
    - Print the abstract on its own page, after the copyright notices

  [ Krytarik Raido ]
  * Link to the PDF files from the documentation
  * Improve Makefiles and scripts

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 18 Sep 2015 07:23:31 -0400

xubuntu-docs (15.04.2) vivid; urgency=medium

  * Translation updates.
    - Include German (de).
    - Updates for Finnish (fi), Spanish (es), and French (fr).

  [ Krytarik Raido ]
  * Fix behavior on updating LINGUAS at build time
  * Update LINGUAS on currently shipped translations (LP: #1446259)
  * Correct some data in the general contributor credits,
    and sort those alphabetically too

 -- David Pires <slickymaster@ubuntu.com>  Sun, 19 Apr 2015 23:20:35 +0100

xubuntu-docs (15.04.1) vivid; urgency=medium

  [ Krytarik Raido ]
  * Make translation links on startpage use native language names
  * Normalize appearance of cross references both throughout
    the various languages and towards other links
  * Move startpage from 'about' directory to document root,
    and rename it to 'index.html'
  * Add option to include revision on startpage
  * Change main docs' directory from 'desktop-guide' to 'C'
  * Change main docs' link on startpage to a relative one
  * Reduce duplication of 'documentation' on startpage as well,
    and fix a couple of other things too
  * Improve reliability and efficiency of creating
    the translator credits
  * Overhaul translation script as well
  * Improve efficiency and modularity of the Makefiles
  * Adapt appearance of translators reference in the main docs
    to both the other credits and the translations
  * Use different clauses heading the translator credits
    for the main docs and the translations

  [ Steve Dodier-Lazaro ]
  * Mentioning the risks of password reuse more clearly

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 08 Apr 2015 18:44:13 -0400

xubuntu-docs (15.04) vivid; urgency=medium

  [ Pasi Lallinaho ]
  * Bump version information to 15.04 Vivid Vervet
  * Attribute documentation correctly for the Xubuntu Documentation team
  * Clean up some files
  * Remove unused entities, directories and files
  * Add responsive stylesheets for the documentation
  * Tweak some CSS definitions
  * Replace the caution/important image with a new image
    from upstream (elementary-xfce)
  * Add responsive stylesheets for the start page
  * Add an id for the legalnotice tag to output specified filename
  * Improve the wording on releases on the upgrades section

  [ David Pires ]
  * Corrected a typo in the 'Changing update frequency and behavior'
    sub-section of the Managing installed applications chapter
  * Re-write the update-configuration-notifications section of the
    Managing installed applications chapter
  * Rephrased the first paragraph in index.html
  * Removed all the entries related to gthumb from xubuntu.ent
  * Corrected a typo in internet-networks.xml

  [ Elfy ]
  * Update the "Upgrading" section to be comprehensive. (LP: #1385479)

  [ Unit 193 ]
  * Move validation to a 'test' target, don't run at build time.
  * scripts/translators: Create a fallback in case no translators are found.
  * network-troubleshooting section: 'nm-tool' ➞ 'nmcli device show'
  * Lower the required translation percentage to 70.

  [ Steve Dodier-Lazaro ]
  * Update the security guide.

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 09 Mar 2015 20:33:59 -0400

xubuntu-docs (14.10.1) utopic; urgency=medium

  * Translation updates.
    - Include Spanish (es). Updates for Finnish (fi).

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 09 Oct 2014 19:54:27 -0400

xubuntu-docs (14.10) utopic; urgency=medium

  [ David Pires ]
  * Fix the printing chapter to remove a reference
    to a obsolete setting (LP: #1299743)
  * Replace references to 'sudo -i' to 'pkexec' since
    that's now the recommended and supported way

  [ Pasi Lallinaho ]
  * Bump version to 14.10.
  * Fix broken startpage logo. (LP: #1310347)
  * Replace references to 'sudo -i' to 'pkexec' since
    that's now the recommended and supported way

  [ Unit 193 ]
  * scripts/translators.sh, desktop-guide/Makefile, desktop-guide/C/index.xml:
    - Attribute translators in their own Language's credits.

  [ Jack Fromm ]
  * Updated Scanning and Printing for new version of Simple Scan (LP: #1366150)

  [ Sean Davis ]
  * Documentation String Freeze exception (LP: #1372085)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 21 Sep 2014 21:53:44 -0400

xubuntu-docs (14.04.1) trusty; urgency=medium

  [ David Pires ]
  * Corrected the xfdesktop-help link in xubuntu.ent file

  [ Unit 193 ]
  * Add several commands to the "Common commands" section.
  * Add an appendix for a listing of default packages (with descriptions.)
  * Add a build dep on coreutils (>= 8.16)
  * Update packaging and Makefiles for translations.
  * Drop unused scripts.

  [ Pasi Lallinaho ]
  * Remove mentions of gThumb from the documentation
    since it's not shipped in Trusty.
  * Update the startpage.

  [ Nigel Hall ]
  * Fix typos in the Command Line chapter.

  [ Jack Fromm ]
  * Revised the desktop guide and Settings chapters
    for the new panel layout including Whiskermenu.
  * Updated links to Xfce apps documentation.
  * Add icons and other entities.
  * Update entities as needed.

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Thu, 20 Mar 2014 02:47:38 +0200

xubuntu-docs (14.04.0) trusty; urgency=medium

  [ Pasi Lallinaho ]
  * Update version numbers (14.04/Trusty) and copyright
  * Fix text wrapping for information boxes

  [ David Pires ]
  * Add <application> tags for NetworkManager (LP: #1238718)
  * Use 'sudo -i' instead of 'gksudo' (LP: #1251332)
  * Fix typos (LP: #1243946)
  * Add documentation for Mugshot
  * Update documentation for xfdesktop

  [ Unit 193 ]
  * Fix typos
  * Fix file permissions
  * Build-dep drop use of cdbs use dh9, update d/compat
  * Update standards version

 -- Unit 193 <unit193@ubuntu.com>  Wed, 12 Feb 2014 16:56:38 -0500

xubuntu-docs (13.10.0) saucy; urgency=low

  * New release. (LP: #1227275)

  [ Pasi Lallinaho ]
  * Bump startpage and entities to Saucy
  * Rename to "Xubuntu Documentation"
  * Fix styling inconsistencies between the Start page and the Documentation

  [ Unit 193 ]
  * Updated entities.
  * Updated Application names to friendly format.
  * Updated a moved channel.
  * Updated some formatting.
  * Updated and made additions to the networking section.
  * Added applications from the last cycle.
  * Remove Twitter mention from Pidgin information since the Twitter plugin is broken. (LP: #1219595)

  [ Stephen Michael Kellat ]
  * Removed reference to a Qt-based application that should not be there
  * Fixed a typo on the offline applications page
  * Added mention of ideviceinstaller to media-apps as another specialized tool for handling iPods
  * Added reference in guide-desktop to gtk-theme-config. (LP: #1219593)
  * Removed in-depth notation for offline packages on table of contents as I never wrote what would have followed...the guide on how to sign the Ubuntu Code of Conduct
  * Added to tip about LibreOffice in default-apps.xml a reminder from the Ubuntu Wiki on LibreOffice to not use The Document Foundation .deb files as they lack Ubuntu-specific patches
  * In hardware-devices.xml added tip about the "sync" command line coreutil function to flush buffers in writing to disk which is handy with removable devices
  * Amplified the caution in managing-applications.xml about having two package managers open at once
  * Removed reference to APTonCD from managing-applications.xml since LP Bug 1175458 shows it is, as of 13.04, depending upon HAL of all things yet in LP Bug 1221254 Martin Pitt is coordinating the drive to purge any vestiges of HAL that remain in Ubuntu

  [ Jack Fromm ]
  * Grammar fixes and wording changes
  * Update the software-properties entity
  * Update GUI labels to match current versions
  * Added caveat about having to install restricted software to play MP3s in gmusicbrowser.
  * Removed obsolete application recommendations (Computer Janitor & Gnome Desktop Utilities).
  * Added instructions for hibernation (LP: #1225782).

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Tue, 17 Sep 2013 19:32:05 -0400

xubuntu-docs (13.04.0) raring; urgency=low

  [ Stephen Michael Kellat ]
  * Bumping to raring
  * Created initial page describing use of apt-offline and added examples
  * Located credits page and added name to listing.
  * Did find and replace to change all references to "Parole" to be "Parole Media Player". (LP: #1064081)

  [ Unit193 ]
  * Language clean up (make text en-US)
  * Point to Mousepad instead of Leafpad (changed default application)
  * Fix information about DNS servers

  [ Pasi Lallinaho ]
  * Fix rendering bug in Chrome (LP: #1147192)
  * Bump startpage to raring (LP: #1154220)

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Wed, 20 Mar 2013 01:44:33 +0200

xubuntu-docs (12.10.2) quantal; urgency=low

  [ Book 'em Dano ]
  * desktop-guide/C/guide-default-apps.xml, desktop-guide/C/media-apps.xml:
    added application tags and removed trademark symbols for consistency
  * desktop-guide/C/migrating-upgrading.xml: revised grammer
  * desktop-guide/libs/legal/C/legal-notice.xml: added general attribution for
    third party intellectual property

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 11 Oct 2012 09:09:04 -0400

xubuntu-docs (12.10.1) quantal; urgency=low

  [ Matthew East ]
  * Complete rewrite of desktop-guide by Pasi Lallinaho
  * Change to folder structure of desktop-guide to allow translations

  [ Jeremy Bicha ]
  * debian/control:
    - Bump Standards-Version to 3.9.3 and debhelper to 8
    - Don't build-depend on ubuntu-docs
  * debian/preinst: Dropped, not needed after 12.04 LTS

 -- Matthew East <mdke@ubuntu.com>  Wed, 19 Sep 2012 20:38:04 +0100

xubuntu-docs (11.10.0) oneiric; urgency=low

  * desktop-guide/libs/global.ent, startpage/xubuntu-index.html: updated
    for oneiric.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 26 Sep 2011 20:55:11 +0200

xubuntu-docs (11.04.1) oneiric; urgency=low

  * debian/control: Build-Depend on gnome-doc-utils for xml2po. Fixes
    FTBFS. (LP: #835753)
  * debian/preinst: Upgrades need to remove the firefox-homepage
    alternative. In this way, we no longer need postinst or prerm.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 29 Aug 2011 14:09:09 -0400

xubuntu-docs (11.04.0) natty; urgency=low

  [ Book 'em Dano ]
  * desktop-guide/about-xubuntu/C/about-xubuntu.xml:
    - inputted correct format of command, LP: #653881
    - modified entity/path to access Software Sources through Ubuntu Software
      Center, LP: #649530
    - added tags
  * desktop-guide/add-applications/C/add-applications.xml:
    - added reference to Ubuntu Software Center & other revisions, LP: #647187
    - changed tags to provide consistency
    - added tags & expounded on instruction to install deb file with GDebi
    - corrected tags
    - added appropriate tags, capitalized titles of sections, inputted entity
      for Xubuntu
    - modified entity/path to access Software Sources through Ubuntu Software
      Center, LP: #649530
    - added colon per Style Guide, capitalized section title
  * desktop-guide/administrative/C/administrative.xml:
    - revised instruction on how to add administrative access to user
    - added appropriate tags, revised instructions on how to grant/restrict
      administrative access
    - changed user interaction verbs, changed tags & capitalized section titles
  * desktop-guide/config-desktop/C/config-desktop.xml:
    - added tags, corrected sentence structure
    - added appropriate tags, restructured appearance of file, revised
      instructions on how to enable desktop effects & change desktop themes,
      commented section about Menu Editor as it was removed from Xfce 4.6
    - added colon per Style Guide, capitalized section title
  * desktop-guide/games/C/games.xml: added reference to Ubuntu Software Center &
    other revisions, LP: #647187
  * desktop-guide/hardware/C/hardware.xml:
    - added reference to Ubuntu Software Center & other revisions, LP: #647187
    - revised instructions on how to use Additional Drivers & corrected
      grammatical errors
    - updated instructions & updated url for laptop testing
    - corrected grammatical errors, changed structure of file, added
      instructions to install xfce4-fsguard-plugin, LP: #672217
    - capitalized section titles, commented out pm-general-method section as it
      is obsolete, LP: #461158
  * desktop-guide/index.xml:
    - commented out reference of files-and-docs.xml to remove "Files, Folders
      and Documents" chapter as it contains nothing other than links to other
      sections, LP: #700347
    - commented out this reference as Advanced Topics chapter does not have any
      unique substantive material, LP: #700351
  * desktop-guide/internet/C/connecttoserver.xml:
    - changed directions to reflect usage of Gigolo, LP: #644867
    - changed user interaction verbs, changed tags & capitalized section titles
  * desktop-guide/internet/C/disconnecting.xml: changed user interaction verbs,
    changed tags & capitalized section titles
  * desktop-guide/internet/C/nm.xml: changed user interaction verbs, changed
    tags & capitalized section titles
  * desktop-guide/internet/C/networking.xml: revised instructions on how to
    allow access to folders over networks, capitalized sections titles,
    restructured appearance of file
  * desktop-guide/internet/C/troubleshooting.xml:
    - changed Ubuntu references to Xubuntu & other revisions
    - added appropriate tags, capitalized titles of sections, revised
      instructions on pinging, provided method to disable IPv6, LP: #650806
    - changed tags & appended to instructions to disable IPv6
  * desktop-guide/internet/C/web-apps.xml:
    - corrected instructions to install plugins, changed reference of Add/Remove
      Applications to Ubuntu Software Center, LP: #645510
    - changed tags to provide consistency
    - changed url to 10.10 .iso & tag info
    - capitalized title sections, added appropriate tags
    - inputted appropriate tags, restructured appearance of file, capitalized
      section title
  * desktop-guide/internet/C/wireless.xml: changed user interaction verbs,
    changed tags & capitalized section titles
  * desktop-guide/keeping-safe/C/keeping-safe.xml:
    - revised instructions to create new user, change password & login
      automatically
    - updated urls
    - modified entity/path to access Software Sources through Ubuntu Software
      Center, LP: #649530
    - changed user interaction verbs, changed tags & capitalized section titles
    - capitalized section titles, provided instructions on how to install and
      utilize luckyBackup, LP: #696328
  * desktop-guide/libs/global.ent:
    - added & updated urls
    - updated to Natty values & updated urls
    - revised distro cd name
    - added entities for distro-apt-cd-name
    - added entity & update Skype related links
  * desktop-guide/libs/xubuntu.ent:
    - corrected use of Exaile; added reference to Parole Media Player & Xfburn,
      LP: #642249
    - added reference of Gigolo, LP: #644867
    - added path to Ubuntu Software Center, LP: #645510
    - added path to AbiWord
    - added entities, LP: #643221
    - added & revised entities, LP: #656700
    - changed menu path for login-screen-setup
    - changed reference of Ubuntu Update Manager to Update Manager
    - added path to Additional Drivers
    - changed System Janitor to Computer Janitor
    - revised pathways for some entities
    - change Xfce version to 4.8
    - corrected entities
    - added luckyBackup entity
  * desktop-guide/musicvideophotos/C/cd.xml:
    - changed reference of Brasero to Xfburn, LP: #643246
    - capitalized section titles, added appropriate tags, revised instructions
      on how to burn CD's with Xfburn
  * desktop-guide/musicvideophotos/C/music.xml:
    - changed references of Ubuntu default apps to Xubuntu default apps; added
      Magnatune url, LP: #643022
    - instruction on how to use Exaile, import music & change format of ripped
      files; partial fix of LP: #643221
    - instruction on how to use Xubuntu default programs, LP: #643221
    - changed user interaction verbs, changed tags & capitalized section titles
    - added appropriate tags, added correct internal link & revised instructions
      to rip music
  * desktop-guide/musicvideophotos/C/musicvideophotos.xml: changed user
    interaction verbs, changed tags & capitalized section titles
  * desktop-guide/musicvideophotos/C/photos.xml: changed tags to provide
    consistency
  * desktop-guide/musicvideophotos/C/troubleshooting-multimedia.xml:
    - fixed grammatical errors and changed reference of Listen to Exaile,
      LP: #643334
    - commented out section re: inability to view DVD menus because Parole Media
      Player can view DVD menus
    - capitalized section title, corrected internal link
  * desktop-guide/musicvideophotos/C/video.xml:
    - changed reference of Totem to Parole, expounded on the recording/editing
      video section, changed Ubuntu references to Xubuntu, LP: #644100
    - changed reference from libdvdread3 to correct library to be installed,
      libdvdread4, LP: #644162
    - changed Ubuntu reference to Xubuntu
    - commented out section re: inability to view DVD menus because Parole Media
      Player can view DVD menus
    - revised instructions on how to install RealPlayer, LP: #643239, added
      trademark tags & other revisions
    - changed user interaction verbs, changed tags & capitalized section titles
  * desktop-guide/newtoubuntu/C/xfce-desktop.xml:
    - removed instructions to install xfce4-minicnd-plguin & xfce4-xmms-plugin
      as these two packages are not located in Ubuntu repositories, LP: #641793,
      LP: #641805
    - added appropriate tags, corrected grammatical errors, revised instructions
      to change background image & on how to restore deleted items, corrected
      url for LinuxLogFiles, Xfce Goodies
    - revised instructions to change background image, added appropriate tags
  * desktop-guide/office/C/office.xml:
    - changed tags, added reference to AbiWord
    - revisions to sentence structure
    - changed user interaction verbs, changed tags & capitalized section titles
  * desktop-guide/printing/C/printing.xml:
    - revised instruction on setting up printer and scanning LP: #656700
    - capitalized section titles, added appropriate tags
  * desktop-guide/windows/C/glossary.xml:
    - changed entity from ubuntu-update-manager to update-manager
    - added trademark tags, other revisions
    - switched reference of Add/Remove Applications with Ubuntu Software Center,
      LP: #647187
  * desktop-guide/windows/C/preparing.xml: revisions & added trademark tags
  * desktop-guide/windows/C/windows.xml:
    - revisions & added trademark tags
    - changed user interaction verbs, changed tags & capitalized section titles
  * startpage/xubuntu-index.html: updated to natty

  [ Jim Campbell ]
  * desktop-guide/libs/global.ent: Update to reflect versioning for 11.04

  [ Phil Whitaker ]
  * desktop-guide/about-xubuntu/C/about-xubuntu.xml: revised instructions on how
    to upgrade to latest distribution release, added tags, changed user
    interaction verbs
  * desktop-guide/libs/xubuntu.ent: added pictures entity, changed path of
    home-folder
  * desktop-guide/windows/C/migratingdata.xml: added folders listed in home
    directory, revised instructions on migrating music to Xubuntu, changed user
    interaction verbs

  [ Lionel Le Folgoc ]
  * Remove some invalid characters from debian/changelog.
  * Fix version number, and upload to natty.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 07 Apr 2011 20:28:41 +0200

xubuntu-docs (9.10.2) maverick; urgency=low

  [ Josh Holland ]
  * s/Enerprise/Enterprise/ in desktop-guide/internet/C/nm.xml (LP: #363365)

  [ Benjamin Drung ]
  * desktop-guide/internet/C/connecting.xml: Fix typo concfigured -> configured;
    thanks to Pierre Slamich (LP: #386683).
  * desktop-guide/about-xubuntu/C/about-xubuntu.xml: Fix version numbers; thanks
    to Epirotes (LP: #357369).
  * desktop-guide/add-applications/C/add-applications.xml: Fix menu item
    location; thanks to Robert Wall for the patch (LP: #422500).
  * debian/control:
    - Bump standards version to 3.8.4.
    - Wrap and sort Build-Depends.
  * Switch to dpkg-source 3.0 (native) format.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 16 May 2010 00:57:02 +0200

xubuntu-docs (9.10.1) karmic; urgency=low

  * startpage/xubuntu-index.html:
    - Replace references to 9.04 with 9.10.
  * debian/control:
    - Bump standards version to 3.8.3.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Thu, 22 Oct 2009 00:34:41 -0300

xubuntu-docs (9.04.1) jaunty; urgency=low

  [Nathan Handler]
  * debian/control: Bump Standards-Version to 3.8.0

  [Cody A.W. Somerville]
  * debian/copyright: Updated dates on copyright.
  * debian/rules: Rewrote to be much simpler.
  * debian/install: Updated to be much simpler.
  * debian/dirs: Removed as its no longer needed.
  * debian/control:
    - Added missing ${misc:Depends} dependency.
    - Set section to doc instead of text.
  * Split startpage and desktop-guide into their own subdirectories.
  * Rewrote Makefiles to be much cleaner and actually work.
  * Removed a ton of cruft that we don't use or want.
  * Regenerated translation templates.
  * Updated version information in offline startpage.

  [Jim Campbell & Xubuntu Documentation Team]
  * Updated documentation for Jaunty 9.04

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Tue, 31 Mar 2009 03:13:29 -0300

xubuntu-docs (8.04.2) hardy; urgency=low

  * Regenerated .po files
  * Updated Xubuntu/Makefile to use new location of .po files

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Fri, 21 Mar 2008 16:36:16 -0300

xubuntu-docs (8.04.1) hardy; urgency=low

  * New Xubuntu docs for Hardy, thanks to Jim Campbell and other
    contributing members of the Xubuntu documentation team.
  * debian/control:
    - Removed uploader field
    - Bumped standards version
    - Updated package description

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sun, 16 Mar 2008 11:46:36 -0300

xubuntu-docs (7.10.1) gutsy; urgency=low

  * New Xubuntu docs for Gutsy, thanks to Luzius Thöny

 -- Jani Monoses <jani@ubuntu.com>  Tue, 02 Oct 2007 09:13:32 +0200

xubuntu-docs (7.03.1) feisty; urgency=low

  * First upload to Feisty

 -- Jani Monoses <jani@ubuntu.com>  Tue, 27 Mar 2007 17:22:31 +0300

xubuntu-docs (6.05.5) dapper; urgency=low

  * Link to the desktop guide from the browser start page
  * Install the preliminary translated desktop guides

 -- Jani Monoses <jani@ubuntu.com>  Wed, 24 May 2006 17:36:32 +0300

xubuntu-docs (6.05.4) dapper; urgency=low

  * Update from docteam svn, initial desktop guide translations

 -- Jani Monoses <jani@ubuntu.com>  Tue, 23 May 2006 21:43:10 +0300

xubuntu-docs (6.05.3) dapper; urgency=low

  * mkdir /usr/share/ubuntu-artwork/home in postinst to fix installation
    of alternative link and consequently of the package

 -- Jani Monoses <jani@ubuntu.com>  Wed, 17 May 2006 22:50:59 +0300

xubuntu-docs (6.05.2) dapper; urgency=low

  * Rebuild for new locales for DapperFirefoxStartPageTranslation

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 16 May 2006 17:27:20 +0100

xubuntu-docs (6.05.1) dapper; urgency=low

  * Update from docteam svn:
     - new about page (Luzi Thöny)
     - much more complete desktop guide (Luzi Thöny)
     - add POT file (Matthew East)

 -- Jani Monoses <jani@ubuntu.com>  Sun, 14 May 2006 17:24:07 +0300

xubuntu-docs (6.04.2) dapper; urgency=low

  * Support DapperFirefoxStartPageTranslation:
    - add slave link
    - install link farm
    - build-depend on ubuntu-docs now
    Translations could be added in the source package as
    about/homepage/index-LOCALE.html; see the wiki for details of
    values of LOCALE for which this won't just be ignored.

 -- Ian Jackson <iwj@ubuntu.com>  Fri, 21 Apr 2006 18:44:26 +0100

xubuntu-docs (6.04.1) dapper; urgency=low

  * Add initial Xubuntu desktop guide started by Luzi Thöny based
    on the Ubuntu desktop guide. Current docteam svn snapshot.
  * Build depend on the DocBook XML tools needed for this.

 -- Jani Monoses <jani@ubuntu.com>  Mon,  3 Apr 2006 14:36:30 +0300

xubuntu-docs (6.01.3) dapper; urgency=low

  * Fix install when /usr/share/ubuntu-artwork/home is not
    there, which is the case for a minimal config.

 -- Jani Monoses <jani@ubuntu.com>  Thu, 23 Feb 2006 08:36:16 +0200

xubuntu-docs (6.01.2) dapper; urgency=low

  * Hardcode CSS and image paths in the page since using update-alternatives
    relocates the file and relative hrefs no longer work.

 -- Jani Monoses <jani@ubuntu.com>  Sat,  7 Jan 2006 09:26:33 +0200

xubuntu-docs (6.01.1) dapper; urgency=low

  * Initial release containing 'About Xubuntu' page

 -- Jani Monoses <jani@ubuntu.com>  Thu,  5 Jan 2006 20:55:51 +0200
